VM3.1 not complete compatible with NBDC v4.5 - Veritas Volume Manager

This is a discussion on VM3.1 not complete compatible with NBDC v4.5 - Veritas Volume Manager ; Before: client installed with NBDC client software v3.4.1, everything is fine for VM3.1 After: client upgrade to v4.5 FP5, the VM always fails with error 13 at 1st attempt but pass at the 2nd attempt Client info: W2k server SP4, ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: VM3.1 not complete compatible with NBDC v4.5

  1. VM3.1 not complete compatible with NBDC v4.5


    Before: client installed with NBDC client software v3.4.1, everything is fine
    for VM3.1
    After: client upgrade to v4.5 FP5, the VM always fails with error 13 at 1st
    attempt but pass at the 2nd attempt

    Client info: W2k server SP4, NBDC v4.5 FP5, VM3.1


  2. Re: VM3.1 not complete compatible with NBDC v4.5

    They should be compatible. Are you saying VEA fails to load on the first
    attempt? Have you tried reinstalling VEA? Also make sure you are on the
    most recent SP and HF - check www.support.veritas.com for the latest.


    KM

    " Zhu Chao Yun" wrote in message
    news:40645332@ROSASTDMZ05....
    >
    > Before: client installed with NBDC client software v3.4.1, everything is

    fine
    > for VM3.1
    > After: client upgrade to v4.5 FP5, the VM always fails with error 13 at

    1st
    > attempt but pass at the 2nd attempt
    >
    > Client info: W2k server SP4, NBDC v4.5 FP5, VM3.1
    >




+ Reply to Thread